Page MenuHomePhabricator

Enable <mapframe> on Marathi Wikipedia
Closed, ResolvedPublic

Description

It would be very useful to have Kartographer extension enabled on Marathi Wikipedia.

Link for local announcement.
https://mr.wikipedia.org/s/1k4

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 6:04 AM
Jayprakash12345 renamed this task from Add Kartographer to Marathi Wikipedia to Enable <mapframe> on Marathi Wikipedia.Apr 30 2018, 10:37 AM
Jayprakash12345 added a project: Maps-Sprint.
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 30 2018, 10:38 AM

Change 429763 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable <mapframe> on Marathi Wikipedia

https://gerrit.wikimedia.org/r/429763

And I should also wait on the discussion itself, just noticed it. Thank you!

BTW, I know about a comment from Maps team and they told it is ok to turn on in every wiki that ask for it. If we decide to turn Mapframe in all wikis, why not, but wikis who want to have it in advance should have it (when possible, which is the case right now),. I don't think that enabling should be a problem, if unrequested enabling will be approved, why not.

@Urbanecm Community announcement 7 days will get over on 5th May you can resume it after that. Thanks for claiming the task..

You are welcome. Please add a comment to this task as soon as the
discission is officially closed. Thank you for your interest in Mapframe!
Martin

@Urbanecm the discussion has come to an end you may resume your work.

Regards,
Tiven2240
Admin MrWp

@Urbanecm can you schedule this today?

Scheduled for 13:00 UTC (in about 2 hours).

Change 429763 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable <mapframe> on Marathi Wikipedia

https://gerrit.wikimedia.org/r/429763

Change 431564 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Follow-up for I6af1fc2f

https://gerrit.wikimedia.org/r/431564

Change 431564 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgKartographerEnableMapFrame to true for mrwiki

https://gerrit.wikimedia.org/r/431564

Mentioned in SAL (#wikimedia-operations) [2018-05-07T13:35:38Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:431564|Set wgKartographerEnableMapFrame to true for mrwiki (T193371)]] (duration: 01m 00s)

Urbanecm closed this task as Resolved.May 7 2018, 1:37 PM

This was deployed.

Vvjjkkii renamed this task from Enable <mapframe> on Marathi Wikipedia to wzdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Urbanecm; removed: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:13 AM
Yann renamed this task from wzdaaaaaaa to Enable <mapframe> on Marathi Wikipedia.Jul 1 2018, 1:28 PM
Yann closed this task as Resolved.
Yann assigned this task to Urbanecm.
Yann lowered the priority of this task from High to Normal.
Yann updated the task description. (Show Details)
Yann edited subscribers, added: gerritbot, Aklapper; removed: Urbanecm.